body {
    margin: 0;
    padding: 0;
    font-family: Tahoma, Verdana, sans-serif;
    background: #fff url(img/bg.gif) 0px 80px repeat-x;
}

a {
    text-decoration: none;
}

h2 {
    font-weight: normal;
    margin: 0;
}

.header {
    width: 100%;
    height: 80px;
    display: block;
    position: relative;
    float: left;
    background: #083813; 
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */}

.colorbar {
    width: 100%;
    height: 15px;
    display: block;
    position: relative;
    float: left;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    background: #27af2f;
}

.header #button_container {
    display: block;
    position: relative;
    float: right;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #bbb;
    border-radius: 5px;
    padding: 5px;
    margin: 15px;
    color: #000;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */    
}

.header #button_container a, .header #button_container div {
    display: block;
    position: relative;
    float: left;
    color: #555;
    padding: 8px 14px;
    font-size: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#placeadbutton {
    border-radius:7px;
    float:left;
    padding:5px;
    margin-top: 6px;
    margin-left: 20px;
    margin-right: 10px;
    background:#0732ac;
    color: #fff;
    font-size: 80%;
    border: 0;
    cursor: pointer !important;
}

.logo_container,.account_container {
    width: 15%;
    display: block;
    position: relative;
    float: left;
    text-align: center;
}

.logo_container a {
    height: 100%;
    width: 100%;
    display: block;
    margin: 0 auto;
}

.logo_container a img {
    width: auto;
    height: 100%;
}

.account_container {
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    height: 100%;
}

.account_container a {
    width: 100%;
    max-width: 100px;
    height: 100%;
    display: block;
    position: relative;
    float: right;
    background: #666;
    color: #fff;
    padding: 20px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.searchfield_container {
    width: 70%;
    display: block;
    position: relative;
    float: left;
    text-align: center;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding-top: 20px;
}

.searchfield_container input {
    font-size: 100%;
    margin: 0;
    border: 0;
}

.searchfield_container input[type="text"] {
    border: 1px solid #bbb;
    padding: 10px;
}

.searchfield_container input[type="submit"] {
    background: #bbb;
    color: #000;
    font-size: 100%;
    vertical-align: middle;
}

.searchbutton_container {
    width: 0;
    display: none;
    position: relative;
    float: left;
}

.menubar_container {
    width: 15%;
    display: block;
    position: relative;
    float: left;
    padding: 20px 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.menubar {
    width: 100%;
    display: block;
    position: relative;
    float: left;
    background: #fff;
    padding: 10px;
    border: 1px solid #bbb;
    border-radius: 5px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.filterbar {
    width: 100%;
    display: block;
    position: relative;
    float: left;
    background: #fff;
    padding: 10px;
    margin-top: 20px;
    font-size: 11px;
    border: 1px solid #bbb;
    border-radius: 5px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.filterbar input {
    font-size: 11px;
}

.menuitem {
    width: 100%;
    height: 50px;
    display: block;
    position: relative;
    float: left;
    border-bottom: 1px solid #bbb;
}

.menuitem:last-child {
    border: 0;
}

.menuitem a {
    width: 100%;
    height: 100%;
    display: block;
    line-height: 300%;
    text-decoration: none;
    font-weight: normal;
    color: #666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.menuitem a:hover {
    color: #000;
}

.submenuitem {
    width: 100%;
    height: 35px;
    display: block;
    position: relative;
    float: left;
    border-bottom: 1px solid #bbb;
    background: #eeeeee;
}

.submenuitem:last-child {
    border: 0;
}

.submenuitem:hover {
	background: #dddddd;
}

.submenuitem a {
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none;
    font-weight: normal;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 80%;
}

.submenuitem a:hover {
    color: #000;
}

.submenuitem img {
    vertical-align: middle;
}

.crossbar_frame {
    width: 100%;
    display: block;
    position: relative;
    float: left;
    margin: 0;
    padding: 20px 10px 10px 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.crossbar {
    width: 100%;
    display: block;
    position: relative;
    float: left;
    border: 1px solid #bbb;
    border-radius: 5px;
    margin: 0px;
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    background: #fff;
}

.yellow {
    background: #ff0 !important;
    font-weight: bold;
}

.crossbar .viewsettings {
    width: 60px;
    display: block;
    position: relative;
    float: right;
    height: 20px;
}

.crossbar .viewsettings a {
    margin: 0 0 0 5px;
}

.products_container {
    width: 85%;
    display: block;
    position: relative;
    float: left;
}

.onepage {
    width: 100%;
    display: block;
    position: relative;
    float: left;
    margin: 0;
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

/* grid */

.product_frame {
    width: 20%;
    display: block;
    position: relative;
    float: left;
    margin: 0;
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.product_frame .product {
    width: 100%;
    display: block;
    position: relative;
    float: left;
    border: 1px solid #bbb;
    border-radius: 5px;
    margin: 0px;
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    background: #fff;
}

.product_frame .product .pimg {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    float: left;    
    background-size: cover;
    background-position: 50%;
}

.product_frame .product .pimg img {
    width: 100%;
    height: auto;
}

.product_frame .title {
    width: 100%;
    font-size: 90%;
    line-height: 150%;
    display: block;
    position: relative;
    float: left;
    overflow:hidden; 
    white-space:nowrap; 
    text-overflow:ellipsis;
    color: #000;
}

.product_frame .location {
    font-size: 90%;
    display: block;
    position: relative;
    float: left;
    color: #666;
}

.product_frame .price {
    font-size: 120%;
    color: #27af2f;
    font-weight: bold;
    display: block;
    position: absolute;
    bottom: 16%;
    right: 0;
    padding: 10px;
    text-align: center;
    background: #fff;
}

#oldprice {
    color: #666 !important;
    font-size: 70% !important;
    font-weight: bold !important;
}

#mustgo {
    display: block;
    position: absolute;
    top: 2px;
    right: 2px;
}

/* list */


.product_frame2 {
    width: 100%;
    display: block;
    position: relative;
    float: left;
    margin: 0;
    padding: 0 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.product_frame2 .product {
    width: 100%;
    display: block;
    position: relative;
    float: left;
    border: 1px solid #bbb;
    margin: 0px;
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    background: #fff;
}

.product_frame2 .product .pimg {
    width: 10%;
    height: auto;
    display: block;
    position: relative;
    float: left;    
    background-size: cover;
    background-position: 50%;
}

.product_frame2 .product .pimg img {
    width: 100%;
    height: auto;
}

.product_frame2 .title {
    width: 50%;
    padding: 2%;
    font-size: 90%;
    line-height: 200%;
    display: block;
    position: relative;
    float: left;
    overflow:hidden; 
    white-space:nowrap; 
    text-overflow:ellipsis;
    color: #000;
}

.product_frame2 .price, .product_frame2 .location {
    font-size: 120%;
    width: 10%;
    padding: 2%; 
    display: block;
    position: relative;
    float: left;
}

.product_frame2 .price {
    color: #27af2f;
    font-weight: bold;
}

.product_frame2 .location {
    color: #000;
    text-align: right;
}

/**/

.single_product_frame {
    width: 100%;
    display: block;
    position: relative;
    float: left;
    margin: 0;
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.single_product {
    width: 100%;
    display: block;
    position: relative;
    float: left;
    border: 1px solid #bbb;
    border-radius: 5px;
    margin: 0px;
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    background: #fff;
}

.single_product h2 {
    font-size: 100%;
    font-weight: bold;
    margin: 13px 0;
}

.single_product_col1 {
    width: 40%;
    display: block;
    position: relative;
    float: left;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */    
}

.single_product_col1 .title {
    font-size: 150%;
    overflow: auto;
    white-space: normal;
    margin-right: 20px;
}

.single_product_col1 .price {
    color: #27af2f;
    font-weight: bold;
    font-size: 150%;
}

.single_product_col1 .price del {
    color: #666;
    font-size: 50%;
}

.single_product_col1 img {
    width: 100%;
    height: auto;
    margin: 20px 0;
}

.single_product_col2 {
    width: 60%;
    display: block;
    position: relative;
    float: left;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */    
    padding-left: 20px;
}

.single_product_col2 .seller {
    line-height: 200%;
    font-size: 90%;
    display: block;
    background: #eee;
    padding: 10px;
    color: #000 !important;
    border-radius: 10px;
    width: 50%;
}

.single_product_col2 .description, .single_product_col2 .details {
    line-height: 150%;
    font-size: 90%;
}


.footer {
    width: 100%;
    height: 100px;
    display: block;
    position: relative;
    float: left;
    background: #666;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding-top: 40px;
    text-align: center;
    color: #fff;
    font-size: 80%;
}

.footer a {
    color: #fff;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}


.notfound {
    padding: 10px;
    font-style: italic;
}


#sellerdetails {
    margin-top: 10px;
    display: block;
    padding: 10px;
}

#sellerheader {
    width: 100%;
    height: 200px;
    display: block;
    margin-bottom: 110px;
}

#sellerheader .simg {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    float: left;    
    background-size: cover;
    background-position: 50%;
}

#sellerheader .simg img {
    width: 100%;
    height: 100%;
}

#sellerheader h1 {
    display: block;
    position: relative; 
    margin: 17px 0px 0px 225px;
}

#sellerlogo {
    width: 150px;
    height: 150px;
    display: block;
    position: absolute;
    top: 175px;
    left: 50px;
    border: 1px solid #bbb;
}

#sellerlogo .limg {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    float: left;    
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    background-color: #fff !important;
}

#sellerlogo .limg img {
    width: 100%;
    height: 100%;
}

.keepontop {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    z-index: 99 !important;
}

.keepthistoptoo {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    padding: 10px 0 10px 180px!important;
    background-color: #fff !important;
    width: 100%;
    z-index: 98 !important;
    margin: 0 !important;
    border-bottom: 1px #666 solid;
}


#clear {
    clear: both;
}

#sellercontacts,#sellermap {
    width: 50%;
    display: block;
    position: relative;    
    float: left;
    line-height: 170%;
}

#sellercontacts {
    margin-top: 50px;
}

#sellermap {
    margin: 20px 0;
}

#sellermap a {
    float: right;
    color: #000;
}

#sellermap a:hover {
    text-decoration: underline;
}

.sellerinfo {
    display: block;
    padding: 10px 20px 0 0;
    text-align: justify;
    line-height: 170%;
}

.imgthumbnail {
    width: 24% !important;
    height: auto;
}

.dcpimg {
    width: 25% !important;
    height: auto;    
}

#map-canvas {
    display: block;
    width: 100%;
    height: 300px;
}

label.error {
    color: #f00;
    font-style: italic;
    font-size: 80%;
    margin: 0 10px;
}

#submit_button {
    color: #fff !important;
    background: #27af2f !important;
    padding: 5px 15px !important;
}

#register_new,#register_login {
    color: #666;
}

#register_new td, #register_login td {
    padding: 5px;
}

#register_new input, #register_login input, #cbform input, #cbform select, #register_new select {
    border: 1px solid #AAA;
    padding: 5px;
    color: #666;
}

#register_new input[type=text],#register_new input[type=password],#register_login input[type=text],#register_login input[type=password],#register_new select {
    width: 200px;
}

.crossbar h1 {
    color: #666;
    font-weight: normal;
    font-size: 150%;
    margin-top: 0px;
}

.errormessage {
    display: block;
    color: #f00;
    font-style: italic;
    font-size: 80%;
    padding: 10px;
}

#cbform {
    line-height: 200%;
}

@media only screen and (max-width: 1024px) {
    .header {
        height: 50px !important;
    }

    .logo_container a img {
        height: 50px !important;
        width: auto;
    }
    
    .account_container a {
        padding: 5px;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
        font-size: 80%;
    }

    .searchfield_container {
        padding-top: 10px;
    }

    .searchfield_container input {
        font-size: 80%;
        margin: 0;
        border: 0;
        padding: 5px;
    }

    .menubar_container {
        width: 100% !important;
        padding: 0;
    }
    
    .menubar {
        border-radius: 0 !important;
        padding: 0 !important;
    }
    
    .filterbar {
        margin-top: 0px;
    }

    .menuitem {
        display: none !important;
    }

    .menuitem a {
        text-align: center;
    }

    .submenuitem {
        background: none !important;
        width: 20% !important;
        border: 0 !important;
        font-size: 80%;
    }

    .submenuitem a {
        text-align: center;
    }

    .crossbar_frame {
        padding: 0;
    }

    .crossbar {
        border: 0;
    }

    .products_container {
        width: 100%;
    }

    #button_container {
        font-size: 80%;
        margin: 0 !important;
        border-radius: 0 !important;
        height: 50px !important;        
    }
    
    #mustgo {
        right: 0;
        top: 0;
        width: 50px;
    }

    #mustgo img {
        width: 50px !important;
        height: auto;
    }
    
    /* grid */
    
    .product_frame {
        width: 20% !important;
        padding: 0 !important;
    }

    .product_frame .product {
        width: 100%;
        margin: 0;
        padding: 0;
        border: 1px solid #eee;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
        border-radius: 0 !important;
    }

    .product_frame .product .pimg {
        width: 96%;
        height: auto;
        margin: 2%;
    }

    .product_frame .title {
        width: 100%;
        padding: 2%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
        font-size: 70% !important;
    }

    .product_frame .price,.product_frame .location {
        width: 50%;
        padding: 2%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
        font-size: 80% !important;
    }
    
    .product_frame .price {
        bottom: 23% !important;
    }

/* list */
   
    .product_frame2 {
        padding: 0 !important;
    }

    .product_frame2 .product {
        width: 100%;
        margin: 0;
        padding: 0;
        border: 1px solid #bbb;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
    }

    .product_frame2 .product .pimg {
        margin: 2%;
    }

    .product_frame2 .title {
        width: 60%;
        padding: 2%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
        font-size: 100% !important;
    }

    .product_frame2 .price,.product_frame2 .location {
        padding: 2%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
        font-size: 80% !important;
        text-align: right;
    }

/**/
    
    .single_product_col1 .title {
        font-size: 120%;
        display: block;
    }

    #sr_price,#sr_stri3,#sr_stri4 {
        display: none;
    }

    .single_product_frame {
        padding: 0 !important;
    }
    
    .single_product {
        border-radius: 0 !important;
    }
    
    .single_product_col2 .seller {
        width: 100% !important;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */        
    }
    
    .imgthumbnail {
        width: 23% !important;
        height: auto;
    }
    
}

@media only screen and (max-width: 480px) {
    .logo_container {
        width: auto;
        height: 100%;
    }
    .searchfield_container {
        display: none;
    }
    .searchbutton_container {
        width: 20%;
        display: block;
    }
    .account_container {
        width: 20%;
    }

    .menuitem {
        width: 33% !important;
    }

    .menuitem a {
        font-size: 80%;
    }

   .submenuitem {
        width: 33% !important;
    }

    .submenuitem a {
        font-size: 80%;
    }

    /* grid*/
    
    .product_frame {
        width: 100% !important;
    }

    .product_frame .product {
        width: 100% !important;
        margin: 5px 0;
        padding: 0;
        border: 0;
    }

    .product_frame .product .pimg {
        width: 20%;
        height: auto;
    }

    .product_frame .title {
        width: 76%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
    }

    .product_frame .price,.product_frame .location {
        width: 38%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
    }    

    /* list */
    
    .product_frame2 {
        width: 100% !important;
    }

    .product_frame2 .product {
        width: 100% !important;
        margin: 5px 0;
        padding: 0;
        border: 0;
    }

    .product_frame2 .product .pimg {
        width: 20%;
        height: auto;
    }

    .product_frame2 .title {
        width: 76%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
    }

    .product_frame2 .price,.product_frame2 .location {
        width: 38%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
    }  

    .product_frame2 .price {
            text-align: left;
    }
    
    /**/
    
    .single_product_col1, .single_product_col2 {
        width: 100% !important;
        padding: 0;
    }

    .single_product_col2 a {
        width: 100% !important;
    }
    
    .viewsettings {
        display: none !important;
    }
    
    #sellerheader {
        height: auto;
        margin-bottom: 0;
    }
    
    #sellerheader h1 {
        margin: 0;
        font-size: 100%;
    }
    
    #sellerlogo {
        position: relative;
        top: auto;
        left: auto;
        margin: 0 auto;
    }
    
    .keepontop {
        width: 58px !important;
        height: 58px !important;
    }
    
    .keepthistoptoo {
        height: 40px !important;
        padding: 10px 0 10px 70px !important;
    }
    
    #sellercontacts {
        width: 100%;
    }
    
    #sellermap {
        margin: 0;
        width: 100%;
    }
    
    .simg {
        display: none !important;
    }
    
}
